MS08-052: .NET Framework 1.1 Service Pack 1 için GDI+ güvenlik güncelleştirmesi: 9 Eylül 2008'in açıklaması

Bu makale arşivlenmiştir. "Olduğu gibi" sunulmaktadır ve bundan sonra güncelleştirilmeyecektir.
GİRİŞ
Microsoft, MS08-052 güvenlik bültenini yayımlamıştır. Güvenlik bülteninin tamamını görüntülemek için aşağıdaki Microsoft Web sitelerinden birini ziyaret edin:

Bu güvenlik güncelleştirmesiyle ilgili yardım ve destek alma

Ev kullanıcıları, ABD'de ve Kanada'da 1-866-PCSAFETY numarasını arayarak veya yerel Microsoft temsilcisine başvurarak ücretsiz destek alabilir. Güvenlik güncelleştirmeleri sorunlarıyla ilgili olarak yerel Microsoft temsilcinize başvurma konusunda daha fazla bilgi için, Microsoft Uluslararası Destek Web sitesini ziyaret edin. Kuzey Amerika'daki müşteriler aşağıdaki Microsoft Web sitesini ziyaret ederek ücretsiz e-posta desteğine veya sohbet yoluyla destek seçeneklerine sınırsız erişim sağlayabilir: Kurumsal müşteriler, normal destek ilgili kişilerinden güvenlik güncelleştirmeleriyle ilgili destek alabilir.

Bu güvenlik güncelleştirmesiyle ilgili bilinen sorunlar

  • Bu güvenlik güncelleştirmesini yüklemek için bilgisayarda Windows Installer 3.1 yüklü olmalıdır. Bilgisayar için en son Windows Installer sürümünü edinmek için aşağıdaki Microsoft Web sitesini ziyaret edin:
  • Microsoft .NET Framework 1.0'ı yüklediğinizde oluşabilecek sorunlar hakkında daha fazla bilgi için, Microsoft Bilgi Bankası'ndaki makaleleri görüntülemek üzere aşağıdaki makale numaralarını tıklatın:
    923100 .NET Framework 1.0, 1.1, 2.0, 3.0 veya 3.5 için bir güncelleştirme yüklemeye çalıştığınızda Windows Update hata kodu "0x643" veya Windows Installer hata kodu "1603" alabilirsiniz
    934711 .NET Framework 1.1 için güvenlik güncelleştirmesini kaldırdıktan sonra bilgisayarı yeniden başlattığınızda hata iletisi: "This application has requested the Runtime to terminate in an unusual way"
    939160 .NET Framework 1.1 veya .NET Framework 1.0 için bazı güvenlik güncelleştirmelerini kaldırdığınızda dosya sürümü son hizmet paketi tarafından yüklenen sürüme döndürülüyor
    938244 .NET Framework 1.0, .NET Framework 1.1, Visual Studio .NET 2002 veya Visual Studio .NET 2003 için bir güncelleştirmeyi kaldırdığınızda dosya sürümü son hizmet paketi tarafından yüklenen sürüme döndürülüyor

Güncelleştirme kaldırma bilgileri

Bu güvenlik güncelleştirmesini kaldırmak için, Denetim Masası'ndaki Program Ekle veya Kaldır öğesini kullanın.

Dosya bilgileri

Bu güvenlik güncelleştirmesinin İngilizce (ABD) sürümü, aşağıdaki tabloda listelenen dosya özniteliklerine (veya daha yeni dosya özniteliklerine) sahiptir. Bu dosyalarla ilgili tarihler ve saatler UTC (eşgüdümlü evrensel saat) kullanılarak listelenmiştir. Dosya bilgilerini görüntülediğinizde yerel saate dönüştürülür. UTC ve yerel saat arasındaki farkı bulmak için, Denetim Masası'ndaki Tarih ve Saat öğesinde Saat Dilimi sekmesini kullanın.
File nameVersionDateTimeSize
Gdiplus.dll5.1.3102.335215-Apr-200817:541,724,416
security update patch bulletin .NET Framework 1.1 Service Pack 1 flaw vulnerability malicious attacker exploit gdiplus.dll GDI+
Özellikler

Makale No: 947742 - Son İnceleme: 02/13/2014 14:29:25 - Düzeltme: 1.0

  • Microsoft Windows 2000 Service Pack 4
  • kbnosurvey kbarchive kbwin2ksp4fix kbfix kbbug kbsecvulnerability kbsecbulletin kbsecurity kbqfe kbexpertisebeginner KB947742
Geri bildirim